# Schritte zum konfigurieren

## Statische IP  

nano /etc/network/interfaces
```
iface eth0 inet static
address 192.168.1.2
netmask 255.255.255.0
gateway 192.168.1.1
dns-nameservers 1.1.1.1 1.0.0.1
```
systemctl restart networking  
  
## 2te Adresse
```auto ens192:1
allow-hotplug ens192:1
iface ens192:1 inet static
  address 10.0.0.3/24
```
systemctl restart networking  

## DNS  
nano /etc/resolv.conf  
```
domain meinedomain.local # Kann ausgelassen werden
search meinedomain.local # Kann ausgelassen werden
nameserver 192.168.250.1 # Lokaler DNS Server
nameserver 8.8.8.8 # Google Public DNS Server
```

## manuell mal schnell IP adresse setzen
```
ip addr add 203.0.113.3/24 dev ens192
```
